.four-column-service-listing-lp-2-0 {
  padding: 80px 20px;
}

.four-column-service-listing-lp-2-0 .wrap {
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
}

.four-column-service-listing-lp-2-0 .wrap .top-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}

.four-column-service-listing-lp-2-0 .wrap .top-text label {
  color:#5C6066;
  text-align: center;
  font-family: Arial;
  font-size: 15px;
  font-weight: 400;
  line-height: 22.5px;
  letter-spacing: 2.4px;
  text-transform: uppercase;
}

.four-column-service-listing-lp-2-0 .wrap .top-text h2 {
  color: #212A3E;
  text-align: center;
  font-family: Arial;
  font-size: 44px;
  font-weight: 700;
  line-height: 50.6px;
  letter-spacing: -1px;
  text-transform: capitalize;
}

.four-column-service-listing-lp-2-0 .wrap .top-text .wysiwyg-content p {
  color: #212A3E;
  text-align: center;
  font-family: Arial;
  font-size: 17px;
  font-weight: 400;
  line-height: 25.5px; 
}

.four-column-service-listing-lp-2-0 .wrap .items-wrap {
  display: flex;
  gap: 15px;
  margin-top: 50px;
}

.four-column-service-listing-lp-2-0 .wrap .items-wrap.five-columns-layout {
	flex-wrap: wrap;
    justify-content: center;
	gap: 32px;
}

.four-column-service-listing-lp-2-0 .wrap .items-wrap.five-columns-layout .items-inner-wrap {
	width: 100%;
    max-width: 340px;
}

.four-column-service-listing-lp-2-0 .wrap .items-wrap .items-inner-wrap {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.four-column-service-listing-lp-2-0 .wrap .items-wrap .items-inner-wrap .img-wrap {
  display: flex;
}

.four-column-service-listing-lp-2-0 .wrap .items-wrap h4 {
  color: #212A3E;
  text-align: center;
  font-family: Arial;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px; 
}

.four-column-service-listing-lp-2-0 .wrap .button-wrapper {
  margin-top: 60px;
}

.four-column-service-listing-lp-2-0 .wrap .button-wrapper > a {
  background: #2CB942;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 24px 34px;
  border-radius: 4px;
  margin: 0 auto;
  color: #FFF;
  font-family: Arial;
  font-size: 15px;
  font-weight: 700;
  line-height: 22.5px;
  letter-spacing: 2.4px;
  text-transform: uppercase;
  align-items: center;
  gap: 8px;
}
.four-column-service-listing-lp-2-0 .wrap .button-wrapper>a .button-icon svg {
  display: block;
}

@media screen and (max-width: 767px) {
  .four-column-service-listing-lp-2-0 {
    padding: 40px 20px;
  }
  .four-column-service-listing-lp-2-0 .wrap .items-wrap {
    flex-wrap: wrap;
  }
  .four-column-service-listing-lp-2-0 .wrap .items-wrap .items-inner-wrap {
    width: 100%;
    max-width: calc(100% / 2 - 10px);
  }
  .four-column-service-listing-lp-2-0 .wrap .top-text label {
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 2.4px;
  }
  .four-column-service-listing-lp-2-0 .wrap .top-text h2 {
    font-size: 30px;
    line-height: 34.5px;
    letter-spacing: -1px;
  }
  .four-column-service-listing-lp-2-0 .wrap .items-wrap h4 {
    font-size: 19px;
    line-height: 22px;
    letter-spacing: -0.2px;
  }
  .four-column-service-listing-lp-2-0 .wrap .button-wrapper > a {
    padding: 20px 34px;
  }
	.four-column-service-listing-lp-2-0 .wrap .items-wrap.five-columns-layout {
		gap: 20px;
	}

	.four-column-service-listing-lp-2-0 .wrap .items-wrap.five-columns-layout .items-inner-wrap {
		max-width: 149px;
	}
	.four-column-service-listing-lp-2-0 .wrap .items-wrap.five-columns-layout .items-inner-wrap img {
		height: 149px;
		width: 149px;
		object-fit: cover;
	}
}